<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */

/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

//require_once 'Pager.php';

/**
 * 出荷指示一覧
 *
 * @package     Admin_Ordermanage_Instruction_List
 * @author      netnee <mail@example.com>
 * @access      public
 */
class Admin_Ordermanage_Instruction_List
{
    var $orderview;
    var $pagename;
    var $title;
    
    var $instructionlist;
    
    /**
     * execute
     *
     * @access  public
     */
    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Ordermanage_Instruction_Listが実行されました", "Admin_Ordermanage_Instruction_List#execute");
        
        
        $this->instructionlist = $this->orderview->getInstructionOrderList();
        
        
        return 'success';
    }
    
}
?>
